Subject: [inbox] Fwd: Re: Neville Files

From: Mary Shaw <[email-masked]>
Date: Wed, 11 Jan 2017 22:10:38 -0500

Bruce's bits -- may need everything in same directory for it to build

-------- Forwarded Message --------
Subject: 	Re: Neville Files
Date: 	Thu, 17 Mar 2016 17:00:18 -0400
From: 	Bruce Chan <[email-masked]>
To: 	Mary Shaw <[email-masked]>
CC: 	Roy Weil <[email-masked]>, Bob Harper <[email-masked]>, David 
Zwier <[email-masked]>

The file is an indesign file.

Here is the AI file if you need it.  The AI file is where i made the 
lines and maps.  The Indesign is where i actualy made the pdf / 
multi-page presentation.

​
BLS_Neville.ai 
<https://drive.google.com/file/d/0B-k4jU9P5-xdU1NkQXRBYnpTTWM/view?usp=drive_web>
​​
neville_aerial_A.jpg 
<https://drive.google.com/file/d/0B-k4jU9P5-xddkxHamU4T0FoZms/view?usp=drive_web>
​​
neville_aerial_all.jpg 
<https://drive.google.com/file/d/0B-k4jU9P5-xdQ3BMdnNaNVFDYlE/view?usp=drive_web>
​​
neville_aerial_B.jpg 
<https://drive.google.com/file/d/0B-k4jU9P5-xdTTl5TzEtdFpKbHc/view?usp=drive_web>
​​
neville_aerial_C.jpg 
<https://drive.google.com/file/d/0B-k4jU9P5-xdTVl5N1dsZnVMeHc/view?usp=drive_web>
​

/jiachi.tumblr.com <http://jiachi.tumblr.com>/

On Thu, Mar 17, 2016 at 4:54 PM, Mary Shaw <[email-masked] 
<mailto:[email-masked]>> wrote:

    Bruce,

    You're sending files in InDesign format, not AI.  Roy couldn't open
    the one you sent last night in Illustrator. I could open it with
    InDesign, but it gave an error message about missing links or files,
    and the jpeg bits were too pixilated to read.  Roy and I both have
    Creative Cloud, so we can read current formats.

    Thanks for sending the jpegs -- I think they get us past the format
    problems.  Your idml file opens in InDesign, but again with the
    error message "This document contains 10 links to sources that are
    missing.  You can find or relink the missing links using the Links
    panel."

    InDesign doesn't seem to have a PDF option under save, which rather
    surprises me.  I suppose you could print to a PDF pseudo-printer.

    Mary

    On 3/17/2016 4:42 PM, Bruce Chan wrote:
>     HI All (from the airport terminal)
>
>     Brought to my attention that some might not have the latest cs6. 
>     Here is the In Design file in a different format.  I've never used
>     this format before, so hope it works.
>
>     Also, I forgot to attach allll the map files before. Which
>     would've made your old In Design file useless.  SOrry.  here they are.
>
>     Best,
>
>     BC
>
>     /jiachi.tumblr.com <http://jiachi.tumblr.com>/
>
>     On Wed, Mar 16, 2016 at 11:39 PM, Bruce Chan <[email-masked]
>     <mailto:[email-masked]>> wrote:
>
>         Hello Team!
>
>         Great meeting today.  Here is the promised .AI file.  I'ts
>         huge!  Good luck!
>
>         The .jpg is the attached aerial for the AI file.
>
>         BC
>         /jiachi.tumblr.com <http://jiachi.tumblr.com>/
>
>

    -- 
    ---
    Mary Shaw
    AJ Perlis University Professor of Computer Science
    Carnegie Mellon University
    http://cs.cmu.edu/~shaw <http://cs.cmu.edu/%7Eshaw>
    http://orcid.org/0000-0003-1337-4557